Index: doc/latex/libPF_8h__dep__incl.eps
===================================================================
--- doc/latex/libPF_8h__dep__incl.eps (revision 234)
+++ doc/latex/libPF_8h__dep__incl.eps (revision 255)
@@ -180,29 +180,29 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 1734 124
+%%PageBoundingBox: 36 36 1558 124
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 1698 88 boxprim clip newpath
+36 36 1522 88 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 767 58 moveto
-767 79 lineto
-939 79 lineto
-939 58 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 767 58 moveto
-767 79 lineto
-939 79 lineto
-939 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-775 65.5 moveto 156 (work/git/mixpp/bdm/estim/libPF.h) alignedtext
+newpath 650 58 moveto
+650 79 lineto
+822 79 lineto
+822 58 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 650 58 moveto
+650 79 lineto
+822 79 lineto
+822 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+658 65.5 moveto 156 (work/git/mixpp/bdm/estim/libPF.h) alignedtext
 grestore
 % Node2
@@ -236,19 +236,19 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 757 63 moveto
-628 55 395 40 195 22 curveto
+newpath 640 61 moveto
+531 52 351 37 195 22 curveto
 192 22 189 21 186 21 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 756.7 66.49 moveto
-767 64 lineto
-757.4 59.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 756.7 66.49 moveto
-767 64 lineto
-757.4 59.52 lineto
+newpath 639.7 64.49 moveto
+650 62 lineto
+640.4 57.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 639.7 64.49 moveto
+650 62 lineto
+640.4 57.52 lineto
 closepath stroke
 grestore
@@ -283,19 +283,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 757 59 moveto
-664 50 521 35 397 22 curveto
-394 22 391 21 388 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 756.7 62.49 moveto
-767 60 lineto
-757.4 55.52 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 756.7 62.49 moveto
-767 60 lineto
-757.4 55.52 lineto
+newpath 642 57 moveto
+562 46 447 31 372 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 641.7 60.49 moveto
+652 58 lineto
+642.4 53.52 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 641.7 60.49 moveto
+652 58 lineto
+642.4 53.52 lineto
 closepath stroke
 grestore
@@ -330,18 +329,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 777 56 moveto
-713 45 625 30 566 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 776.51 59.47 moveto
-787 58 lineto
-777.88 52.61 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 776.51 59.47 moveto
-787 58 lineto
-777.88 52.61 lineto
+newpath 682 55 moveto
+641 45 583 30 546 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 681.42 58.48 moveto
+692 58 lineto
+683.43 51.77 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 681.42 58.48 moveto
+692 58 lineto
+683.43 51.77 lineto
 closepath stroke
 grestore
@@ -376,18 +375,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 822 54 moveto
-801 43 774 30 756 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 820.44 57.14 moveto
-831 58 lineto
-823.28 50.74 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 820.44 57.14 moveto
-831 58 lineto
-823.28 50.74 lineto
+newpath 736 48 moveto
+736 38 736 28 736 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 732.5 48 moveto
+736 58 lineto
+739.5 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 732.5 48 moveto
+736 58 lineto
+739.5 48 lineto
 closepath stroke
 grestore
@@ -422,18 +421,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 884 54 moveto
-905 43 932 30 950 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 882.72 50.74 moveto
-875 58 lineto
-885.56 57.14 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 882.72 50.74 moveto
-875 58 lineto
-885.56 57.14 lineto
+newpath 791 55 moveto
+833 45 891 30 929 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 789.57 51.77 moveto
+781 58 lineto
+791.58 58.48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 789.57 51.77 moveto
+781 58 lineto
+791.58 58.48 lineto
 closepath stroke
 grestore
@@ -468,18 +467,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 927 56 moveto
-988 45 1074 30 1131 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 926.12 52.61 moveto
-917 58 lineto
-927.49 59.47 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 926.12 52.61 moveto
-917 58 lineto
-927.49 59.47 lineto
+newpath 832 57 moveto
+915 46 1033 31 1110 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 831.6 53.52 moveto
+822 58 lineto
+832.3 60.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 831.6 53.52 moveto
+822 58 lineto
+832.3 60.49 lineto
 closepath stroke
 grestore
@@ -514,65 +513,19 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 949 59 moveto
-1051 49 1211 32 1314 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 948.6 55.52 moveto
-939 60 lineto
-949.3 62.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 948.6 55.52 moveto
-939 60 lineto
-949.3 62.49 lineto
-closepath stroke
-grestore
-% Node9
-gsave
-[ /Rect [ 1532 1 1690 21 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($sim_8cpp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 1532 0 moveto
-1532 21 lineto
-1691 21 lineto
-1691 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 1532 0 moveto
-1532 21 lineto
-1691 21 lineto
-1691 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-1539.5 7.5 moveto 143 (work/git/mixpp/pmsm/sim.cpp) alignedtext
-grestore
-% Node1->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 949 63 moveto
-1080 56 1319 41 1523 22 curveto
-1526 22 1529 21 1532 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 948.6 59.52 moveto
-939 64 lineto
-949.3 66.49 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 948.6 59.52 moveto
-939 64 lineto
-949.3 66.49 lineto
+newpath 832 61 moveto
+944 52 1132 37 1295 22 curveto
+1298 22 1302 21 1305 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 831.6 57.52 moveto
+822 62 lineto
+832.3 64.49 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 831.6 57.52 moveto
+822 62 lineto
+832.3 64.49 lineto
 closepath stroke
 grestore
@@ -584,5 +537,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 1734 124
+%%BoundingBox: 36 36 1558 124
 end
 restore
